/* ------------ ESPECIFIC CSS FOR EACH GO2WEB SITE ------------ */



/* To check if token error on website: updating site causes the error to show */


/* ------------ GENERAL ------------ */

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    letter-spacing: 0em;
    word-spacing: 0em;
    text-transform: uppercase;
    line-height: 1.2em;
}

p {
    line-height: 1.6em;
}

.form-required {
    color: #FEB41C;
}

label {
    font-weight: normal;
}

#contact-site-form input, #contact-site-form textarea {
    color: #FEB41C; /* color 5 */
}

#contact-site-form input.form-submit {
    color: #000;
}





/* ------------ TOP BANNER ------------ */

#block-block-10 p {  /* logo for narrow */
    display: none;
}

#block-block-11 p {  /* logo for normal */
    display: none;
}

#block-block-12 p {  /* logo for wide */
    display: none;
}

#block-block-15 p {  /* logo for narrow on the home page */
    display: none;
}

#block-block-16 p {  /* logo for normal on the home page */
    display: none;
}

#block-block-17 p {  /* logo for wide on the home page */
    display: none;
}






/* links */

#region-content article p a {
    color: #FF7233; /* orange */
    text-decoration: none;
}

#region-content article p a:link,
#region-content article p a:visited {
    color: #FF7233; /* orange */
}

#region-content article p a:active,
#region-content article p a:hover {
    color: #FF7233; /* orange */
    border-bottom: 1px dashed #FF7233;
}





/* cost */

/* hidding the page title on the pages that include the cost (shown as a view) */

.node-type-2-1-try-sailing h1#page-title,
.node-type-2-2-learn-to-sail-adult h1#page-title,
.node-type-2-3-let-s-go-sailing h1#page-title,
.node-type-2-4-corporate-sailing h1#page-title,
.node-type-2-5-learn-to-sail-13-18yrs- h1#page-title,
.node-type-2-6-adventure-sailing-13-18yrs- h1#page-title {
    display: none;
}

.view-cost {
    margin-bottom: 40px;
}

.view-cost .views-field-title h1 {
    margin-bottom: 0 !important;
}

.view-cost .views-field-field-cost {
    padding-left: 20px;
}

.view-cost .costo .views-label-field-cost { /* esto es el número y lo tiés que hacer redondino */
    background: #EC743B; /* orange */
    color: #fff;
    float: left;
    width: 1.5em;
    text-align: center;
    margin-left: 20px;
    margin-top: 20px; /* must be the same as below */
    margin-bottom: 20px;
    font-family: 'Cabin';
    font-weight: 500;
    font-size: 150%;
    border-radius: 50%;
}

.view-cost .costo .field-content {
    color: #EC743B; /* orange */
    float: left;
    width: 5em;
    margin-left: 5px;
    margin-top: 20px; /* must be the same as above */
    margin-bottom: 20px;
    font-family: 'Cabin';
    font-weight: 500;
    font-size: 150%;
}







/* calendar for each course page */

.view-calendar {
    /* more info: http://css-tricks.com/tinted-images-multiple-backgrounds/ */
    background: #F37736; /* for the very few */
    background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(243, 119, 54, 0.90), 
      rgba(243, 119, 54, 0.90)
    ),
    /* bottom, image */
    url("/sites/go2adventuresailingsite/files/bgCalendar.jpg");
    padding: 20px 20px;
}

.view-calendar .views-row {
    color: #fff;
    font-size: 120%;
    text-shadow: 1px 1px 1px #EC743B;
    border-bottom: 1px dashed #fff;
    padding: 20px 0;
}

.view-calendar .views-row-last {
    border-bottom: 0;
}

.view-calendar .views-field-field-start-date {
    min-height: 40px;
    line-height: 40px;
    padding-left: 30px;
    background-image: url("/sites/go2adventuresailingsite/files/calendar-icon-date.png");
    background-repeat: no-repeat;
}

.view-calendar .views-field-field-finnish-date span.date-display-single {
    min-height: 20px;
    line-height: 20px;
    padding-left: 30px;
}

.view-calendar .views-field-field-time {
    min-height: 40px;
    line-height: 40px;
    padding-left: 30px;
    background-image: url("/sites/go2adventuresailingsite/files/calendar-icon-time.png");
    background-repeat: no-repeat;
}





/* comment for each course page */

.block-views-each-course-block-6 {
    /* more info: http://css-tricks.com/tinted-images-multiple-backgrounds/ */
    background: #3AC1EE; /* for the very few, plae blue */
    background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(58, 193, 238, 0.90), 
      rgba(58, 193, 238, 0.90)
    ),
    /* bottom, image */
    url("/sites/go2adventuresailingsite/files/bgBird.jpg");
    padding: 20px 0;
    margin-top: 10px;
}

.block-views-each-course-block-6 p {
    color: #fff;
    text-shadow: 1px 1px 1px #3AC1EE;
    font-size: 170%;
    padding-top: 20px !important;
}





/* form for each course page */

#block-views-each-course-block,
#block-views-each-course-block-1,
#block-views-each-course-block-2,
#block-views-each-course-block-3,
#block-views-each-course-block-4,
#block-views-each-course-block-5 {
    /* more info: http://css-tricks.com/tinted-images-multiple-backgrounds/ */
    background: #023c7b; /* for the very few, plae blue */
    background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(2, 60, 123, 0.90), 
      rgba(2, 60, 123, 0.90)
    ),
    /* bottom, image */
    url("/sites/go2adventuresailingsite/files/bgCalendar.jpg");
    padding: 20px 20px;
    margin-bottom: 10px;
}

#block-views-each-course-block .view-header h3,
#block-views-each-course-block-1 .view-header h3,
#block-views-each-course-block-2 .view-header h3,
#block-views-each-course-block-3 .view-header h3,
#block-views-each-course-block-4 .view-header h3,
#block-views-each-course-block-5 .view-header h3 {
    padding-left: 0;
    color: #1AB7EA; /* pale blue */
    font-size: 250%;
    margin-top: 20px;
}

#block-views-each-course-block form#webform-client-form-28 label,
#block-views-each-course-block-1 form#webform-client-form-65 label,
#block-views-each-course-block-2 form#webform-client-form-66 label,
#block-views-each-course-block-3 form#webform-client-form-67 label,
#block-views-each-course-block-4 form#webform-client-form-68 label,
#block-views-each-course-block-5 form#webform-client-form-69 label {
    color: #fff;
    font-size: 140%; /* same as content body p */
    text-shadow: 1px 1px 1px #032554; /* dark blue */
}

#block-views-each-course-block form#webform-client-form-28 label span.form-required,
#block-views-each-course-block-1 form#webform-client-form-65 label span.form-required,
#block-views-each-course-block-2 form#webform-client-form-66 label span.form-required,
#block-views-each-course-block-3 form#webform-client-form-67 label span.form-required,
#block-views-each-course-block-4 form#webform-client-form-68 label span.form-required,
#block-views-each-course-block-5 form#webform-client-form-69 label span.form-required {
    color: #3AC1EE; /* pale blue */
}

#block-views-each-course-block form#webform-client-form-28 input,
#block-views-each-course-block-1 form#webform-client-form-65 input,
#block-views-each-course-block-2 form#webform-client-form-66 input,
#block-views-each-course-block-3 form#webform-client-form-67 input,
#block-views-each-course-block-4 form#webform-client-form-68 input,
#block-views-each-course-block-5 form#webform-client-form-69 input,
#block-views-each-course-block form#webform-client-form-28 select,
#block-views-each-course-block-1 form#webform-client-form-65 select,
#block-views-each-course-block-2 form#webform-client-form-66 select,
#block-views-each-course-block-3 form#webform-client-form-67 select,
#block-views-each-course-block-4 form#webform-client-form-68 select,
#block-views-each-course-block-5 form#webform-client-form-69 select {
    color: #3AC1EE; /* pale blue */
    font-family: 'Bokor';
}

#block-views-each-course-block form#webform-client-form-28 input,
#block-views-each-course-block-1 form#webform-client-form-65 input,
#block-views-each-course-block-2 form#webform-client-form-66 input,
#block-views-each-course-block-3 form#webform-client-form-67 input,
#block-views-each-course-block-4 form#webform-client-form-68 input,
#block-views-each-course-block-5 form#webform-client-form-69 input {
    margin-bottom: 15px;
    height: 34px;
    font-size: 120%;
}

#block-views-each-course-block form#webform-client-form-28 select,
#block-views-each-course-block-1 form#webform-client-form-65 select,
#block-views-each-course-block-2 form#webform-client-form-66 select,
#block-views-each-course-block-3 form#webform-client-form-67 select,
#block-views-each-course-block-4 form#webform-client-form-68 select,
#block-views-each-course-block-5 form#webform-client-form-69 select {
    height: 34px;
    font-size: 120%;
}

#block-views-each-course-block form#webform-client-form-28 input#edit-submit,
#block-views-each-course-block-1 form#webform-client-form-65 input#edit-submit,
#block-views-each-course-block-2 form#webform-client-form-66 input#edit-submit,
#block-views-each-course-block-3 form#webform-client-form-67 input#edit-submit,
#block-views-each-course-block-4 form#webform-client-form-68 input#edit-submit,
#block-views-each-course-block-5 form#webform-client-form-69 input#edit-submit {
    margin-top: 20px;
    background-color: #3AC1EE; /* pale blue */
    color: #fff;
    background: -moz-linear-gradient(center top , #3AC1EE 0%, #3AC1EE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  /* overrides default */
    background: #3AC1EE; /* pale blue */
    border-color: #3AC1EE #3AC1EE #3AC1EE; /* overrides default */
    border-image: none;  /* overrides default */
    border-radius: 0;  /* overrides default */
    color: #fff; /* overrides default */
    /* font: normal 140% 'Bokor',serif; /* overrides default */
    padding: 0 20px; /* overrides default */
    text-shadow: 0 1px 1px #3AC1EE;  /* overrides default - pale blue */
    font-family: 'Cabin';
    font-weight: 500;
    text-transform: uppercase;
}

#block-views-each-course-block form#webform-client-form-28 input#edit-submit:active,
#block-views-each-course-block-1 form#webform-client-form-65 input#edit-submit:active,
#block-views-each-course-block-2 form#webform-client-form-66 input#edit-submit:active,
#block-views-each-course-block-3 form#webform-client-form-67 input#edit-submit:active,
#block-views-each-course-block-4 form#webform-client-form-68 input#edit-submit:active,
#block-views-each-course-block-5 form#webform-client-form-69 input#edit-submit:active,
#block-views-each-course-block form#webform-client-form-28 input#edit-submit:hover,
#block-views-each-course-block-1 form#webform-client-form-65 input#edit-submit:hover,
#block-views-each-course-block-2 form#webform-client-form-66 input#edit-submit:hover,
#block-views-each-course-block-3 form#webform-client-form-67 input#edit-submit:hover,
#block-views-each-course-block-4 form#webform-client-form-68 input#edit-submit:hover,
#block-views-each-course-block-5 form#webform-client-form-69 input#edit-submit:hover {
    background-color: #FF7233; /* orange */
    background: -moz-linear-gradient(center top , #FF7233 0%, #FF7233 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  /* orange */
    border-color: #FF7233 #FF7233 #FF7233; /* orange */
    text-shadow: 0 1px 1px #FF7233;  /* orange */
}









/* ------------ LOGO + CALL TO ACTION ------------ */

#zone-user {
    padding-top: 20px;
}

#zone-user h2, #zone-user h4 {
    padding-left: 20px; /* h2: logo; h4: call to action; */
}

#zone-user h2 {
    color: #24221F; /* logo */
}

#zone-user h4 {
    color: #4B5F6D; /* call to action */
}





/* MOBILE CALL TO ACTION */
#zone-mobile-wrapper {
    color: #FFF;
    background: #3AC1EE; /* pale blue */
    padding: 40px 20px 20px 20px;
    text-align: center;
}

#zone-mobile-wrapper h4 p {
    font-size: 160%;
}


/* ------------ TOP BANNER ------------ */

/* */





/* ---------------- RESPONSIVE NAVIGATION MODULE (Drupal Module)  (THIS IS NOW OPTION 1 THE ORIGINAL MAIN MENU STYLE IS REMOVED ------------------- */


/* Top Menu Silks - MOBILE */

#region-user-second {
    /* background-color: #24221F; */
    /* if you want the menu bar to fill the full width */
    /* color: #A30134; */
}

#region-user-second ul.menu {
    /* if you want the menu bar to fill the content area */
}

#region-user-second ul.menu li {
    margin: 0; /* overrides system...?m2moqw (line 15) */
}

#region-user-second ul {
    padding: 0; /* add at least 20px 0 to default.css */
}

#region-user-second ul li {
    list-style: none;
    display: block; /* display block for mobile navigation only */
    border-bottom: 1px solid #EAEAEA;
    padding: 5px 0;
}

#region-user-second a {
    /* color: #A30134; /* colour 5 */
    text-decoration: none;
    padding: 0 20px;
    display: block; /* makes the whole area clickable */
}

#region-user-second a:hover {
    /* color: #A30134; /* colour 5 */
    /* border-bottom: 5px solid #A30134; */
}

#region-user-second a.active-trail {
    /* color:#A30134; /* selected page */
    font-weight: bold;
}





/* --- RESPONSIVE NAV PLUG-IN --- */

#block-responsive-navigation-1 { /* Added */
    margin-top: 0;
    padding-top: 10px;
}

#nav ul {
  margin: 0 20px; /* added */
  padding: 0 0 20px 0; /* added */
  /*width: 100%;*/
  display: block;
  list-style: none;
  /* background: #444 url("/sites/go2gerry2site/files/debut_dark.png");*/ /* Added */
  border-top: 1px solid rgba(255, 255, 255, 0.3); /* added */
}

#nav li {
  text-align: left;  
  width: 100%;
  display: block;
  text-transform: uppercase; /* added */
  font-size: 90%; /* added */
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
}
/* to here is the responsive-nav.css plugin */

#nav li a { /* added */
    display: block;
    width: 100%;
    color: #023C7B; /* dark blue */
    text-decoration: none;
    padding: 5px 0 5px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); /* added */
}

#nav li a:active, #nav li a:hover { /* added */
    color: #3AC1EE; /* pale blue */
}

/* below is also in the plugin in one of the examples */
js #nav {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
}

#nav {
    top: 0;
    width: 100%;
    position: relative;
}
#nav.opened { max-height: 9999px }
#nav a:hover { background: transparent }
#nav .active a:hover { color: #3AC1EE; background: rgba(0,0,0, .3) }
#nav-toggle { /* changed from #nav to #nav-toggle as in markup */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: block;
    width: 70px;
    height: 55px;
    float: right;
    margin: -84px 0px 1em 0;
    text-indent: -9999px;
    overflow: hidden;                   /* NB: Changed back to gif from png as was showing black in google chrome */
    background: url("/sites/go2adventuresailingsite/files/hamburger-pale-blue.gif") no-repeat 50% 33%;
    
    /* TODO: UNCOMMENT THE LINE ABOVE AND CHANGE TO CURRENT PATH */
}




/* ------------ MENU: SIDE NAVIGATION (OPTION 2) ------------ */

#region-sidebar-first {
    /*background-color: red;*/
}

#region-sidebar-first ul {
    border-top: 1px solid #eaeaea;
    margin: 60px 0 60px 0;
    padding: 0;
}

#region-sidebar-first ul li {
    list-style: none;
    border-bottom: 1px solid #eaeaea;
    margin: 0;
    padding: 0;
}

#region-sidebar-first ul li a {
    color: #5E7C88; /* colour 4 */
    text-decoration: none;
    display: block;
    padding: 10px 20px 10px 15px;
    border-left: 5px solid #fff;
}

#region-sidebar-first ul li a.active-trail {
    color: #24221F; /* colour 1 */
    border-left: 5px solid #FEB41C;
}

#region-sidebar-first ul li a:hover {
    background-color: #f6f6f6;
    color: #24221F; /* colour 1 */
    border-left: 5px solid #5E7C88; /* colour 4 */
}





/* ------------ CONTENT AREA ------------ */

#zone-content-wrapper {
    background-color: #E6E6E6; /* global & narrow only */
}

#region-content {
    padding: 60px 0;
}

#region-content p {
    font-size: 140%;
    color: #585858; /* for the few */
    color: rgba(0, 0, 0 , 0.6);  /* for most */
    text-shadow: 1px 1px 1px #fff; /* global & narrow only */
}

#region-content ul, #region-content ol {
    margin: 0; /* global.css only */
}

#region-content ul li, #region-content ol li {
    font-size: 140%;
    color: #585858; /* for the few */
    color: rgba(0, 0, 0 , 0.6);  /* for most */
    text-shadow: 1px 1px 1px #fff; /* global & narrow only */
    margin: 0 0 20px 0;
}

#region-content article, #region-content h1, #region-content form {
    padding: 0 20px;
}

#region-content h1, #region-content h2, #region-content h3, #region-content h4, #region-content h5, #region-content h6 {
    color: #000;
    text-shadow: 1px 1px 1px #fff; /* global & narrow only */
}

#region-content h1 {
    font-size: 250%;
    margin-top: 0;
    margin-bottom: 40px;
}

#region-content h2 {
    font-size: 150%;
    margin-top: 60px;
}

#region-content table {
    width: 100% !important;
    font-size: 90%;
}

#region-content tr {
    border: 1px solid #ccc;
}

#region-content th {
    background-color: #eee;
    color: #000;
    font-weight: bold;
}

#region-content td, #region-content th {
    padding: 5px 10px;
    vertical-align: top;
}

#region-content caption {
    color: #999;
    margin-bottom: 10px;
}





/* ------------ FAQ ------------ */

/**/





/* ------------ ABOUT US ------------ */

/**/





/* ------------ CONTACT US PAGE ------------ */

.node-type-contact form#webform-client-form-21 {
    padding: 0;
}

.node-type-contact form#webform-client-form-21 label {
    font-size: 140%;
    text-shadow: 1px 1px 1px #fff;
    margin-bottom: 5px;
}

.node-type-contact form#webform-client-form-21 span.form-required {
    color: #3ac1ee;
}

.node-type-contact form#webform-client-form-21 input,
.node-type-contact form#webform-client-form-21 textarea {
    color: #3ac1ee;
    font-size: 120%;
}

.node-type-contact form#webform-client-form-21 .webform-component {
    padding-bottom: 20px;
}

.node-type-contact form#webform-client-form-21 #edit-actions {
    text-align: center;
}

.node-type-contact form#webform-client-form-21 input#edit-submit {
    background: none repeat scroll 0 0 #3ac1ee;
    border-color: #3ac1ee;
    border-image: none;
    border-radius: 0;
    color: #fff;
    font: 140% 'Bokor',serif;
    margin-top: 20px;
    padding: 10px 20px; /* amended from 0 20px */
    text-shadow: 0 1px 1px #3ac1ee;
}

.node-type-contact form#webform-client-form-21 input#edit-submit:link,
.node-type-contact form#webform-client-form-21 input#edit-submit:visited {
    background: none repeat scroll 0 0 #3ac1ee;
    border-color: #3ac1ee;
    text-shadow: 0 1px 1px #3ac1ee;
}

.node-type-contact form#webform-client-form-21 input#edit-submit:active,
.node-type-contact form#webform-client-form-21 input#edit-submit:hover {
    background: none repeat scroll 0 0 #023c7b;
    border-color: #023c7b;
    text-shadow: 0 1px 1px #023c7b;
}





/* contact icons */

.node-type-contact #block-views-contact-block {
    background: #023c7b; /* dark blue */
    padding: 40px 20px 60px 20px;
    margin-top: 80px;
}

.node-type-contact #block-views-contact-block p {
    color: #fff;
    text-shadow: 0 1px 1px #023c7b;
    text-align: center;
}

.node-type-contact #block-views-contact-block .views-field-field-location-logo,
.node-type-contact #block-views-contact-block .views-field-field-phone-logo,
.node-type-contact #block-views-contact-block .views-field-field-email-logo,
.node-type-contact #block-views-contact-block .views-field-field-facebook-logo
{
    margin-top: 40px;
    text-align: center;
}

.node-type-contact #block-views-contact-block .views-field-field-location-logo img,
.node-type-contact #block-views-contact-block .views-field-field-phone-logo img,
.node-type-contact #block-views-contact-block .views-field-field-email-logo img,
.node-type-contact #block-views-contact-block .views-field-field-facebook-logo img {
    width: 40px;
    height: 40px;
}

.node-type-contact #block-views-contact-block p a {
    text-decoration: none;
    color: #fff;
}

.node-type-contact #block-views-contact-block p a:link,
.node-type-contact #block-views-contact-block p a:visited {
    color: #fff;
}

.node-type-contact #block-views-contact-block p a:active,
.node-type-contact #block-views-contact-block p a:hover {
    color: #3ac1ee;
}




/* map */

.zone-go2alpha-wrapper #region-go2alpha-first #block-views-contact-block-3 {
    border: 5px solid #fff;
    display: none;
    margin-top: 80px;
    margin-bottom: 80px;
}

.zone-go2alpha-wrapper #region-go2alpha-first #block-views-contact-block-3 .views-row {
    margin-top: 0;
    margin-bottom: 0; 
}






/* ------------ WHAT WE DO ------------ */

/* background images */
/* image is comming to a blocks at the footer-section region with id=full-screen-background-image */

html {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    /* Full Screen Background Image - Pure CSS Code - http://paulmason.name/item/full-screen-background-image-pure-css-code */
    /* Image must be 1600px × 1110px */
    /* Images is comming from two blocks at the footer-section region called "background image home" and "background image contact" */
}


#full-screen-background-image {
    display: none; /* mobile only. Hides background images on mobile screen resolution */
}

.node-type-2-0-what-we-do #block-views-what-we-do-block /* adult courses */,
.node-type-2-0-what-we-do #block-views-what-we-do-block-3 /* corporate */,
.node-type-2-0-what-we-do #block-views-what-we-do-block-4 /* youth courses */ {
    margin: 20px;
}

.node-type-2-0-what-we-do #block-views-what-we-do-block h2.block-title,
.node-type-2-0-what-we-do #block-views-what-we-do-block-3 h2.block-title,
.node-type-2-0-what-we-do #block-views-what-we-do-block-4 h2.block-title {
    color: #3AC1EE; /* pale blue */
    font-size: 200%;
    border-bottom: 5px solid #3AC1EE;
    padding-bottom: 10px;
}

.node-type-2-0-what-we-do #zone-content .view-what-we-do .views-field-field-hidden-image {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5); /* mobile only */
}

.node-type-2-0-what-we-do #zone-content .view-what-we-do .views-row-2 .views-field-field-hidden-image,
.node-type-2-0-what-we-do #zone-content .view-what-we-do .views-row-3 .views-field-field-hidden-image {
    display: none; /* mobile only */
}

.node-type-2-0-what-we-do .view-what-we-do .views-field-title h2 {
    margin-bottom: 10px !important;
    margin-top: 40px !important;
}

.node-type-2-0-what-we-do .view-what-we-do .views-field-title h2 a {
    text-decoration: none;
    color: #000;
}

.node-type-2-0-what-we-do .view-what-we-do .views-field-title h2 a:link,
.node-type-2-0-what-we-do .view-what-we-do .views-field-title h2 a:visited {
    color: #000;
}

.node-type-2-0-what-we-do .view-what-we-do .views-field-title h2 a:active,
.node-type-2-0-what-we-do .view-what-we-do .views-field-title h2 a:hover {
    color: rgba(0, 0, 0, 0.6);
}







/* secondary bar */

.node-type-2-0-what-we-do #zone-go2bravo-wrapper {
    background-image: none;
    background-color: rgba(0, 0, 0, 1);
}

.node-type-2-0-what-we-do #zone-go2bravo-wrapper .view-what-we-do {
    padding: 80px 20px;
}

.node-type-2-0-what-we-do #zone-go2bravo-wrapper .view-what-we-do .views-row {
    background: #000;
}

.node-type-2-0-what-we-do #zone-go2bravo-wrapper .view-what-we-do .views-field-title{
    padding-top: 0;
}

.node-type-2-0-what-we-do #zone-go2bravo-wrapper .view-what-we-do .views-field-title h2 {
    color: #fff;
    text-decoration: none;
}

.node-type-2-0-what-we-do #zone-go2bravo-wrapper .view-what-we-do .views-field-field-hidden-intro-course {
    color: #8D8D8D;
    font-size: 140%;
    padding-bottom: 60px;
}

.node-type-2-0-what-we-do #zone-go2bravo-wrapper .view-what-we-do .views-field-field-hidden-image {
    margin-right: 50%;
}





/* ------------ OUR TEAM ------------ */

.node-type-5-0-team #block-views-instructors-block-1 h2.block-title {
    margin-left: 20px;
    font-size: 250%; /* same as the h1 */
    margin-bottom: 40px;
}

.node-type-5-0-team #block-views-instructors-block-1 .views-row {
    margin: 40px 20px; /* mobile only */
}

.node-type-5-0-team #block-views-instructors-block-1 .views-field-field-photo {
    margin-right: 50%;
}

.node-type-5-0-team #block-views-instructors-block-1 .views-field-field-photo img {
    border: 5px solid #fff;
}

.node-type-5-0-team #block-views-instructors-block-1 .views-field-title h2 {
    margin-top: 30px;
    font-size: 200%;
}

.node-type-5-0-team #block-views-instructors-block-1 .views-field-field-hidden-intro {
    margin-bottom: 60px;
    font-size: 200%;
    color: rgba(0, 0, 0, 0.6);
    font-size: 140%;
    text-shadow: 1px 1px 1px #fff;
}





/* ------------ Go2 ALPHA ------------ */

/* used on the instructors */

#zone-go2alpha-wrapper {
    background-color: #E6E6E6; /* pale grey */
}

#zone-go2alpha-wrapper #region-go2alpha-first {
    /*padding: 0;*/
}

#zone-go2alpha-wrapper #region-go2alpha-first div.region-inner {
    padding: 80px 40px;
}

#zone-go2alpha-wrapper #region-go2alpha-first h2.block-title {
    text-align: center;
    font-size: 250%;
    color: #A0A0A0;
    /*text-shadow: 1px 1px 1px #fff;*/
}

#zone-go2alpha-wrapper #region-go2alpha-first h2.block-title {
    text-align: center;
    font-size: 250%;
    color: #A0A0A0;
    /*text-shadow: 1px 1px 1px #fff;*/
}

#zone-go2alpha-wrapper #region-go2alpha-first .views-field-title {
    text-shadow: 1px 1px 1px #fff;
    color: #000;
}

#zone-go2alpha-wrapper #region-go2alpha-first .views-field-field-photo {
    margin-right: 30%;
    margin-left: 30%;
}

#zone-go2alpha-wrapper #region-go2alpha-first .views-field-field-hidden-intro {
    color: #A0A0A0;
    text-shadow: 1px 1px 1px #fff;
    margin-right: 40px;
    margin-left: 40px;
}


#zone-go2alpha-wrapper #region-go2alpha-first img {
    border: 5px solid #fff;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#zone-go2alpha-wrapper .views-row {
    MARGIN: 100px 0;
    text-align: center;
    font-size: 140%;
}

#zone-go2alpha-wrapper .views-field-title h3 {
    font-size: 140%;
    margin-top: 20px;
}





/* ------------ HOME PAGE ------------ */

.node-type-0-0-home #zone-go2alpha h2,
.node-type-0-0-home #zone-go2alpha p {
    text-align: left;
}

.node-type-0-0-home #zone-go2alpha-wrapper #region-go2alpha-first div.region-inner {
    padding: 20px;
}

.node-type-0-0-home #zone-go2alpha-wrapper .views-row {
    font-size: 140%;
    margin: 0 0 80px 0;
}

.node-type-0-0-home #zone-go2alpha-wrapper #region-go2alpha-first h2 {
    text-shadow: 1px 1px 1px #fff;
    color: #000;
    font-size: 130%;
}

.node-type-0-0-home #zone-go2alpha-wrapper #region-go2alpha-first p {
    color: rgba(0, 0, 0, 0.6);
    text-shadow: 1px 1px 1px #fff;
}

/* news */
.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-3 img {
    width: 180px;
    margin-bottom: 30px;
}




/* top banner on the home page */

.node-type-0-0-home #zone-branding-wrapper {
    display: none;
}





/* black boxes on the home page */

.node-type-0-0-home #zone-go2bravo-wrapper {
    background-image: none;
    background-color: rgba(0, 0, 0, 1);
}

.node-type-0-0-home #zone-go2bravo-wrapper .block-views-0-0-home-block-3,
.node-type-0-0-home #zone-go2bravo-wrapper .view-0-0-home {
    padding: 40px 20px 0 20px;
}

.node-type-0-0-home #zone-go2bravo-wrapper .view-what-we-do .views-row {
    /*background: #000;*/
}

.node-type-0-0-home #zone-go2bravo-wrapper .view-what-we-do .views-field-title{
    /*padding-top: 0;*/
}

.node-type-0-0-home #zone-go2bravo-wrapper h2 {
    color: #fff;
    text-decoration: none;
}

.node-type-0-0-home #zone-go2bravo-wrapper .views-field-field-intro {
    color: #8D8D8D;
    font-size: 140%;
}

.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 h2.block-title {
    margin: 60px 40px 0 40px;
    font-size: 200%;
}

.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home {
    margin: 0 20px 80px 20px;
    color: #8D8D8D;
    font-size: 140%;
}

.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home .views-field-field-category div.field-content {
    background: #FF7233; /* adult: orange */
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 60%;
    text-transform: uppercase;
    font-family: 'Cabin';
    font-weight: 500;
    display: inline;
}

.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home .views-field-field-category-youth div.field-content {
    background: #3AC1EE; /* youth: pale blue */
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 60%;
    text-transform: uppercase;
    font-family: 'Cabin';
    font-weight: 500;
    display: inline;
}

.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home .views-field-field-category-corporate div.field-content {
    background: #032554; /* corporate: dark blue */
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 60%;
    text-transform: uppercase;
    font-family: 'Cabin';
    font-weight: 500;
    display: inline;
}

.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home .views-field-title {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
}

.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home .views-field-title a {
    text-decoration: none;
    color: #8D8D8D;
}

.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home .views-field-title a:link,
.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home .views-field-title a:visited {
    color: #8D8D8D;
}

.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home .views-field-title a:active,
.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home .views-field-title a:hover {
    color: #fff;
}

.node-type-0-0-home #zone-go2bravo-wrapper #block-views-0-0-home-block-4 .view-0-0-home .views-field-field-start-date {
    margin-top: 10px;
}







/* ------------ Go2 BRAVO ------------ */

/* used on the testimonials */

#zone-go2bravo-wrapper {
    /* more info: http://css-tricks.com/tinted-images-multiple-backgrounds/ */
    background: #F37736; /* for the very few */
    background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(243, 119, 54, 0.90), 
      rgba(243, 119, 54, 0.90)
    ),
    /* bottom, image */
    url("/sites/go2adventuresailingsite/files/bgTestimonials.jpg");
    background-position: 0 55%;
}

#zone-go2bravo-wrapper #block-views-testimonials-block .views-field-field-testimonial p {
    font-size: 200%;
    color: #fff;
    text-align: center;
    padding: 40px 40px 0 40px;
    text-shadow: 1px 1px 1px #FF7233; /* orange */
}

#zone-go2bravo-wrapper #block-views-testimonials-block .views-field-title h3 {
    font-size: 100%;
    color: #fff;
    text-align: center;
    padding: 0 40px 40px 40px;
    text-shadow: 1px 1px 1px #FF7233; /* orange */
}





/* ------------ Go2 CHARLIE: BOTTOM NAV ------------ */

#zone-go2charlie-wrapper {
    background-color: #e6e6e6; /* pale grey */
}

#zone-go2charlie-wrapper #block-views-bottom-nav-block {
    padding: 80px 40px;
}

#zone-go2charlie-wrapper #block-views-bottom-nav-block .view-bottom-nav .views-row {
    padding: 20px 0;
    border-bottom: 1px dashed #fff;
}

#zone-go2charlie-wrapper #block-views-bottom-nav-block .view-bottom-nav .views-row a {
    display: block;
    text-decoration: none;
    text-shadow: 1px 1px 1px #fff;
    font-size: 140%;
    color: rgba(0, 0, 0, 0.6);
}

#zone-go2charlie-wrapper #block-views-bottom-nav-block .view-bottom-nav .views-row a:link,
#zone-go2charlie-wrapper #block-views-bottom-nav-block .view-bottom-nav .views-row a:visited {
    color: rgba(0, 0, 0, 0.6);
}

#zone-go2charlie-wrapper #block-views-bottom-nav-block .view-bottom-nav .views-row a:active,
#zone-go2charlie-wrapper #block-views-bottom-nav-block .view-bottom-nav .views-row a:hover {
    color: rgba(0, 0, 0, 0.8);
}

#zone-go2charlie-wrapper #block-views-bottom-nav-block .view-bottom-nav .views-row a.active {
    color: rgba(0, 0, 0, 1);
}





/* ------------ FOOTER ------------ */

/**/





/* ------------ GO2SILVER ------------ */

/* bottom menu */

#zone-go2silver-wrapper {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
}

#zone-go2silver-wrapper .views-row {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

#zone-go2silver-wrapper #block-views-bottom-nav-block .views-row a {
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    opacity: 0.5;
}

#zone-go2silver-wrapper a:link,
#zone-go2silver-wrapper a:visited,
#zone-go2silver-wrapper a:active {
    color: black;
    text-decoration: none;
}

#zone-go2silver-wrapper a:hover {
    color: black;
    text-decoration: none;
    opacity: 1.0 !important;
}


/* ------------ GO2GOLD ------------ */

/* powered by go2web */

#zone-footer-wrapper {
    background-color: #fff;
}

#zone-go2gold-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #fff;
}

#zone-go2gold-wrapper #block-block-5 {
    text-align: center;
    color: rgba(0, 0, 0, 0.6);
}

#zone-go2gold-wrapper #block-block-5 a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.8);
}

#zone-go2gold-wrapper #block-block-5 a:link,
#zone-go2gold-wrapper #block-block-5 a:visited {
    color: rgba(0, 0, 0, 0.8);
}

#zone-go2gold-wrapper #block-block-5 a:active,
#zone-go2gold-wrapper #block-block-5 a:hover {
    color: rgba(0, 0, 0, 1);
}





/* ------------ GO2BRONZE: what we do call to action ------------ */

.node-type-0-0-home #zone-go2bronze-wrapper,
.node-type-2-0-what-we-do #zone-go2bronze-wrapper {
    background-color: #EC743B;
    padding: 80px 20px;
    text-align: center;
    font-size: 250%;
}

.node-type-0-0-home #zone-go2bronze-wrapper div, 
.node-type-2-0-what-we-do #zone-go2bronze-wrapper div {
    text-transform: uppercase;
    font-family: 'Cabin' !important;
    font-weight: 500 !important;
}

.node-type-0-0-home #zone-go2bronze-wrapper div.primary,
.node-type-2-0-what-we-do #zone-go2bronze-wrapper div.primary {
    margin-bottom: 40px;
}

.node-type-0-0-home #zone-go2bronze-wrapper a,
.node-type-2-0-what-we-do #zone-go2bronze-wrapper a {
    background-color: #000;
    font-size: 50%; /* mobile only */
    text-decoration: none;
    padding: 20px;
    color: #EC743B; /* orange */
}

.node-type-0-0-home #zone-go2bronze-wrapper a:link,
.node-type-0-0-home #zone-go2bronze-wrapper a:visited,
.node-type-2-0-what-we-do #zone-go2bronze-wrapper a:link,
.node-type-2-0-what-we-do #zone-go2bronze-wrapper a:visited {
    color: #EC743B; /* orange */
}

.node-type-0-0-home #zone-go2bronze-wrapper a:active,
.node-type-0-0-home #zone-go2bronze-wrapper a:hover,
.node-type-2-0-what-we-do #zone-go2bronze-wrapper a:active,
.node-type-2-0-what-we-do #zone-go2bronze-wrapper a:hover {
    /*color: #000;*/
    background-color: #fff;
}

.node-type-0-0-home #zone-go2bronze-wrapper .secondary,
.node-type-2-0-what-we-do #zone-go2bronze-wrapper .secondary {
    font-size: 50%;
    margin-top: 40px;
}




/* ------------ FORMS ------------ */

/* general forms */
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    border-color: #CCCCCC;
    width: 100%;

}


/* ------------ LOGIN ------------ */

#user-login-form input, #edit-name, #edit-pass {
    max-width: 300px;
}

#user-login {
    border: 1px solid #bbbbbb;
    background-color: #eaeaea;
}




/* ------------ CONTACT US PAGE RELATED BLOCKS ------------ */


#region-sidebar-second {
    margin-top: 77px;
}

#region-sidebar-second h3 {
    color: #FEB41C;
}

#region-sidebar-second h3, #region-sidebar-second p {
    padding: 0 20px;
}








